/* /Administration/AuditTrails/AuditTrailsTable.razor.rz.scp.css */
[b-69rwid5nae] .mud-table-toolbar {
    flex-wrap: wrap;
    gap: 12px;
    height: inherit;
    min-height: var(--mud-internal-toolbar-height);
}
/* /Agents/AgentInfo.razor.rz.scp.css */
td[b-ef1hntvjwu] {
    padding: 0 4px;
}

    td:nth-child(2n+1)[b-ef1hntvjwu] {
        font-weight: bold;
        text-align: right;
    }
/* /Agents/AgentLogs.razor.rz.scp.css */
[b-10cgrhr0fh] .mud-table-root .mud-table-body .mud-table-cell {
    color: black;
}
/* /Agents/AgentRunPowerShellScript.razor.rz.scp.css */
[b-7xle0gbrq5] textarea {
    white-space: pre;
}
/* /CommandRuns/CommandRunLogs.razor.rz.scp.css */
[b-r7xza9j3jy] .mud-table-root {
    table-layout: auto !important;
}
[b-r7xza9j3jy] .mud-table-root .mud-table-body .mud-table-cell {
    color: black;
}
/* /CommandRuns/CommandRunTable.razor.rz.scp.css */
[b-p899nfcg0i] .mud-table-root {
    table-layout: fixed;
}

[b-p899nfcg0i] .mud-tabs-toolbar {
    z-index: 1;
}

[b-p899nfcg0i] tr.disabled {
    --mud-palette-text-primary: var(--mud-palette-text-disabled);
}
/* /CommandRuns/DashboardCommandRunTable.razor.rz.scp.css */
[b-igzfeh40kr] .mud-table-root {
    table-layout: fixed;
}

[b-igzfeh40kr] tr.disabled {
    --mud-palette-text-primary: var(--mud-palette-text-disabled);
}
/* /CommandRuns/ExceptionBox.razor.rz.scp.css */
.expandable[b-3jomgu5qz9] {
    min-height: 20px;
}

.expandable-container[b-3jomgu5qz9] {
    display: grid;
    grid-template-rows: 0fr;
    overflow: hidden;
    transition: 200ms grid-template-rows ease-in-out;
}

.expanded[b-3jomgu5qz9] {
    grid-template-rows: 1fr;
}
/* /Common/ClipboardButtonArea.razor.rz.scp.css */
.hover-container:hover .clipboard-button[b-ehg1yrzxhw] {
    visibility: visible;
}

.clipboard-button[b-ehg1yrzxhw] {
    visibility: hidden;
    right: 0;
    top: 0;
}
/* /Common/Dialogs/DialogUpdateButton.razor.rz.scp.css */
@keyframes pulsate-b-k3fjwgaie5 {
    0% {
        transform: scale(1);
        filter: drop-shadow(0 0 0 var(--mud-palette-info));
    }

    50% {
        transform: scale(1.2);
        filter: drop-shadow(0 0 5px var(--mud-palette-info));
    }

    100% {
        transform: scale(1);
        filter: drop-shadow(0 0 0 var(--mud-palette-info));
    }
}

[b-k3fjwgaie5] .pulsate {
    animation: pulsate-b-k3fjwgaie5 1s infinite;
    color: var(--mud-palette-info) !important;
}
/* /Common/MonacoCodeEditor.razor.rz.scp.css */
[b-gxozwkd5g0] .monaco-editor-container {
    height: 100%;
}

[b-gxozwkd5g0] .monaco-editor {
    outline: none;
    position: absolute !important; /* see https://stackoverflow.com/a/71876526/101371 */
}
/* /Entity/EntityDetailsLink.razor.rz.scp.css */
[b-59v8a1e7wl] .hover-container:hover .edit-button {
    visibility: visible;
}

[b-59v8a1e7wl] .edit-button {
    visibility: hidden;
}
/* /Entity/EntityTable/EntityTable.razor.rz.scp.css */
[b-7919kjtvnm] tr.disabled {
    --mud-palette-text-primary: var(--mud-palette-text-disabled);
}
/* /Projects/Schedules/Schedules.razor.rz.scp.css */
[b-4qhqf71j2h] tr.disabled {
    --mud-palette-text-primary: var(--mud-palette-text-disabled);
}
/* /Projects/Schedules/SchedulesTimeline.razor.rz.scp.css */
[b-1gfr6midx9] .e-schedule {
    border: none;
    min-height: 380px;
}
/* /Sources/Db/DbSchema.razor.rz.scp.css */
.table-rowcount:hover .table-rowcount-button[b-l0d9r9deo9] {
    opacity: 1;
}
.table-rowcount-button[b-l0d9r9deo9] {
    opacity: 0;
}
/* /Sources/OData/ODataSchema.razor.rz.scp.css */
[b-2o6vj0le9f] tr.disabled {
    --mud-palette-text-primary: var(--mud-palette-text-disabled);
}
/* /Sources/Text/TextSourceFiles.razor.rz.scp.css */
[b-rhdh52bodd] tr.disabled {
    --mud-palette-text-primary: var(--mud-palette-text-disabled);
}
/* /SqlSchemas/CompareResults.razor.rz.scp.css */
[b-slxu88gssk] .selected {
    background-color: var(--mud-palette-info) !important;
}
[b-slxu88gssk] .selected > td {
    color: white !important;
}
[b-slxu88gssk] .selected > td .mud-input {
    color: white !important;
}
